.processlist {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 20px;
}

/*
.processlist > div {
    margin-bottom: 15px;
    width: auto;
}
 */

.processlist-item {
    width: auto;
    position: relative;
    height: 100%;
}

.processlist-item a {
    background: #f0f2f3;
    display: block;
    padding: 15px 3rem 15px 15px;
    color: #004493;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    transition: all 0.3s ease-out
}

.processlist-item a:hover, .processlist-item a:focus, .processlist-item a:active {
    background: #d5dadd;
}



.processlist-item::after, .processlist-item:after {
    color: #004493;
    content: "\276F";
    font-size: 14px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1.5rem;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/*Cookie Consent Styling*/
body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body p{max-height:6.25rem;overflow:auto;color:#636d78!important;font-family:Arial,sans-serif;font-size:14px;line-height:1.5}@media screen and (min-width:576px){body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body p{font-size:16px}}body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body p a{color:#004493;text-decoration:none;font-size:14px;line-height:1.5;font-weight:400}@media screen and (min-width:576px){body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body p a{font-size:16px}}body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body p a:hover{text-decoration:underline}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer *,body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-ok *{font-family:Arial,sans-serif}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer :before,body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-ok :before{content:"";display:none}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer * button,body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-ok * button{font-size:16px!important;line-height:1.5;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;border-radius:0!important;border:.125rem solid #96be28!important;background-color:#96be28!important;color:#fff!important;padding:5px 30px!important;font-weight:700}@media screen and (min-width:768px){body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer * button,body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-ok * button{padding:12px 30px!important}}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer * button:hover,body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-ok * button:hover{opacity:1!important;border:.125rem solid #435512!important;background-color:#5d7619!important;color:#fff!important}body #klaro .klaro.we_cookie_consent .cookie-modal .cm-modal .cm-footer .cm-btn,body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-ok a{font-size:16px!important;line-height:1.5;border-radius:0!important;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;border:.125rem solid #96be28!important;background-color:#96be28!important;color:#fff!important;padding:7px 30px!important;font-weight:700}@media screen and (min-width:768px){body #klaro .klaro.we_cookie_consent .cookie-modal .cm-modal .cm-footer .cm-btn,body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-ok a{padding:12px 30px!important}}body #klaro .klaro.we_cookie_consent .cookie-modal .cm-modal .cm-footer .cm-btn:hover,body .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-ok a:hover{opacity:1!important;border:.125rem solid #435512!important;background-color:#5d7619!important;color:#fff!important}body .tx-we-cookie-consent a.btn-primary{border-color:#96be28;color:#96be28}body .tx-we-cookie-consent .table thead th{text-transform:none;padding:.5em .75em;vertical-align:top;box-shadow:none;font-weight:400;color:#002844}body .table>:not(:first-child){border-top:solid #dadada}body .table>:not(:first-child),body .tx-we-cookie-consent .table td{padding:.5em .75em;vertical-align:top}body .tx-we-cookie-consent .table td p{font-size:16px;line-height:1.5}body .tx-we-cookie-consent .table-striped tbody tr{background-color:#fff!important}body .tx-we-cookie-consent .table-striped tbody tr *{--bs-table-accent-bg:#fff!important}body .tx-we-cookie-consent .service__headline{font-size:2rem}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer .cm-powered-by{display:none}body .klaro.we_cookie_consent .cookie-modal p,body .klaro.we_cookie_consent .cookie-notice p{color:#636d78;font-size:14px;line-height:1.5}@media screen and (min-width:576px){body .klaro.we_cookie_consent .cookie-modal p,body .klaro.we_cookie_consent .cookie-notice p{font-size:16px}}body .klaro.we_cookie_consent .cookie-modal .cm-service>div>.cm-list-label .slider{opacity:1;visibility:visible}body .klaro.we_cookie_consent .cookie-modal .cm-service>div>.cm-list-label .slider:before{background-color:#96be28;opacity:.5}body .klaro.we_cookie_consent .cookie-modal .cm-service .purposes{display:none}body .klaro.we_cookie_consent .cookie-modal .cm-service{margin-bottom:20px}body .klaro.we_cookie_consent .cookie-modal .cm-service .cm-list-title{font-weight:700;font-size:16px;color:#004493}body .klaro.we_cookie_consent .cookie-modal .cm-service>div>.cm-list-input:checked+.cm-list-label .slider:before{background-color:#96be28;opacity:1}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro{border-radius:0}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-header .hide{display:none!important}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-header .title{font-size:18px;font-family:Calibri,Arial,sans-serif;font-weight:700;line-height:1.3;color:#004493}@media screen and (min-width:480px){body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-header .title{font-size:28px}}@media screen and (min-width:1024px){body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer{padding:2px 10px}}body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro{padding-top:10px;top:120px}@media screen and (min-width:480px){body .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro{top:auto}}body .tx-we-cookie-consent .service__headline{font-size:18px;font-family:Calibri,Arial,sans-serif;font-weight:700;line-height:1.3;color:#004493}@media screen and (min-width:480px){body .tx-we-cookie-consent .service__headline{font-size:28px}}body .tx-we-cookie-consent table thead tr th{font-weight:700!important;font-size:16px!important;color:#004493!important}body .tx-we-cookie-consent .js-showConsentModal{font-size:16px!important;line-height:1.5;border-radius:0!important;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;border:.125rem solid #96be28!important;background-color:#96be28!important;color:#fff!important;padding:12px 30px!important;font-weight:700}body .tx-we-cookie-consent .js-showConsentModal:hover{opacity:1!important;border:.125rem solid #435512!important;background-color:#5d7619!important;color:#fff!important}

.frame-type-list .tx-we-cookie-consent {
    overflow-x: auto;
}

@media (max-width:767px) {
    .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer {
        box-shadow: 0px 0px 8px 1px rgba(171, 171, 171, 0.5);
        display: flex;
        align-items: center;
    }
    .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer > * {
        align-content: center;
    }
}

/* Disable old Cookie Consent*/
.cc-window {
    display: none !important;
}
